 html, body {
      height: 100%;
      margin: 0;
      display: flex;
      flex-direction: column;
      font-family: Arial, sans-serif;
    }

    .header {
      /* background: #333;       */
      /* color: rgba(255, 255, 255, 0.75);
      padding: 20px;
      text-align: center;       */
      float: right;      
      height: 300px;      
      background-color: #333;      
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      color: #f4f4f4;
    }

    .content {
      flex: 1;
      padding: 20px;
      background: #f4f4f4;
    }

    .footer {
      background: #333;
      color: white;
      padding: 20px;
      text-align: center;
    }

.icon-button {
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    margin: 5px;
    border-radius: 50%;
    background-color: #333;
    color: white;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    transition: background-color 0.3s, transform 0.2s;
  }

  .icon-button:hover {
    background-color: #555;
    transform: scale(1.1);
  }

  .facebook { background-color: #3b5998; }
  .twitter  { background-color: #1da1f2; }
  .instagram{ background-color: #e4405f; }

/* configuracion de menu de opciones  */

nav {
  float: right;
}

nav ul {
  list-style: none;
  overflow: hidden; 
}

nav ul li {
  float: left;
  font-family: Arial, sans-serif;
  font-size: 16px;
}
nav ul li a {
  display: block;
  padding: 10px;
  color: #f4f4f4;
  text-decoration: none;
}
nav ul li:hover {
  background: #f7f6f5;
}


/* estilo de div  */
.contenedor {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 3 columnas iguales */
    grid-template-rows: repeat(2, auto);  /* 2 filas */
    gap: 10px;
    padding: 20px;
}

.item {
    background-color: #333;
    color: #f7f6f5;
    padding: 20px;
    text-align: center;
    border: 1px solid #333;
    border-radius: 8px;
}


/* banner */


    .slider {
      position: relative;
      width: 100%;
      max-width: 1920px;
      height: 600px; /* Ajusta según el tamaño de tus imágenes */
      margin: auto;
      overflow: hidden;
    }

    .slide {
      display: none;
      width: 100%;
      height: 100%;
    }

    .slide img {
      width: 100%;
      height: 100%;
      object-fit: cover; /* Mantiene la proporción sin distorsionar */
    }

    /* Indicadores opcionales */
    .dots {
      text-align: center;
      position: absolute;
      bottom: 15px;
      width: 100%;
    }

    .dot {
      display: inline-block;
      width: 12px;
      height: 12px;
      margin: 0 4px;
      background-color: #ddd;
      border-radius: 50%;
      cursor: pointer;
    }

    .dot.active {
      background-color: #ff6600;
    }


  .link-blanco {
    color: white;
    text-decoration: none; /* Opcional: quita el subrayado */
  }

  .link-blanco:hover {
    color: #ccc; /* Opcional: cambia el color al pasar el mouse */
  }
    